r177c_CAC000: hello . "ahm I need to set up a meeting with you , "ahm sometime , soon , because I have to talk to you about something . "ahm could we set the meeting , "ahm around , Friday ? in the morning ? ist that okay with you ?

r177c_CAC000_D: hallo . ich mu"s ein Treffen mit Ihnen vereinbaren , irgendwann , bald , weil ich mit Ihnen "uber etwas sprechen mu"s . k"onnten wir das Treffen um Freitag herum vereinbaren ? morgens ? ist das in Ordnung f"ur Sie ?

r177c_AKK001: well , "ah Friday the ninth I have a seminar # , am an # , and I am kind of busy . the , "ah sixteenth would be good . I am free all day .

r177c_AKK001_D: na ja , am Freitag , dem neunten , habe ich ein Seminar , # # und ich bin etwas besch"aftigt . der sechzehnte w"are gut . ich habe den ganzen Tag Zeit .

r177c_CAC002: Friday the sixteenth , ist a good day , "ah for me also . maybe , we could meet , "ahm sometime , before , lunch ? would that be okay with you ?

r177c_CAC002_D: Freitag , der sechzehnte , ist ein guter Tag , auch f"ur mich . vielleicht k"onnten wir uns irgendwann vor dem Mittagessen treffen ? w"are das in Ordnung f"ur Sie ?

r177c_AKK003: sure . how about , "ah ten thirty . in the morning .

r177c_AKK003_D: klar . wie sieht es um zehn Uhr drei"sig aus ? morgens ?

r177c_CAC004: ten thirty sounds good . okay , I will be there at ten thirty , on Friday the sixteenth . bye . thanks .

r177c_CAC004_D: zehn Uhr drei"sig klingt gut . okay , ich werde um zehn Uhr drei"sig da sein , am Freitag , dem sechzehnten . tsch"u"s . danke .

r177c_AKK005: okay . bye .

r177c_AKK005_D: okay . tsch"u"s .
